## at-spi 1.32.0

=== debian/changelog ===
at-spi (1.32.0-2) unstable; urgency=low

  * Update repository URL.
  * Remove python package, it’s been taken over by pyatspi now.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Nov 2012 11:35:29 +0100

at-spi (1.32.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg source format 3.0 (quilt).
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove simple-patchsys.mk include.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/patches/02-format-security.patch:
    - Fix build failure with [-Werror=format-security]. Closes: #643355
  * debian/control.in:
    - Add Vcs-Browser field.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Build-Depends on libglib2.0-doc for proper cross references in the
      gtk-doc API documentation.
  * Update watch file.
  * Switch to dh_python2.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 11:31:18 +0200

at-spi (1.30.1-3) unstable; urgency=low

  * 01_type_init.patch: patch from Samuel Thibault. Correctly call 
    g_type_init before using GConf. Closes: #601163.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 21:11:18 +0100

at-spi (1.30.1-2) unstable; urgency=low

  * Add missing dependency on libgail-common. Closes: #579507.

 -- Josselin Mouette <joss@debian.org>  Sat, 08 May 2010 15:21:16 +0200

at-spi (1.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Apr 2010 10:28:53 +0200

at-spi (1.30.0-2) unstable; urgency=low

  * Require Python 2.5 since pyatspi uses a 2.5-specific syntax.
    Closes: #576650.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 20:08:52 +0200

at-spi (1.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Build depend on GTK+ >= 2.19.7.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 17:52:50 +0200

at-spi (1.29.92-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing dependency on libx11-dev. Closes: #573709.
  * Drop at-spi-doc dependency on a web browser, recommend devhelp 
    instead. Closes: #573710.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Mar 2010 08:19:30 +0200

at-spi (1.28.1-3) unstable; urgency=low

  * Drop build-dependency on libxevie-dev. Closes: #558111.
  * Remove incorrect ${python:Provides} (no Python-Depends used).
  * Switch to python-support, python-central started generating 
    incorrect dependencies.
  * Add postinst snippet to remove the old pycentral files.

 -- Josselin Mouette <joss@debian.org>  Wed, 27 Jan 2010 17:43:25 +0100

at-spi (1.28.1-2) unstable; urgency=low

  * Install the autostart file in /usr/share/gnome/autostart.
    Closes: #552633.
  * Add missing build-dependencies on libSM and libICE.
  * Lots of cleanups in build-dependencies and dependencies.

 -- Josselin Mouette <joss@debian.org>  Mon, 02 Nov 2009 11:29:02 +0100

at-spi (1.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Mario Lang <mlang@debian.org>  Mon, 19 Oct 2009 11:32:26 +0200

at-spi (1.28.0-1) unstable; urgency=low

  * debian/at-spi.install: Install new gconf schema file needed for
    proper setting up of gtk accessibility modules, as discussed in
    http://bugzilla.gnome.org/show_bug.cgi?id=535827
  * New upstream release.
  * debian/control{,.in}:
    - Build-Depends libdbus-gllib-1-dev.
    - Upgrade Standards-Version to 3.8.3 (no changes).

 -- Mario Lang <mlang@debian.org>  Wed, 23 Sep 2009 10:02:27 +0200

at-spi (1.26.0-1) unstable; urgency=low

  * New upstream stable release.
  * Drop check-dist.mk and target unstable.
  * Binary package libatspi-dbg section libdevel -> debug.

 -- Mario Lang <mlang@debian.org>  Thu, 23 Apr 2009 18:35:15 +0200

at-spi (1.25.92-1) experimental; urgency=low

  * Branch to experimental, add check-dist.mk.
  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sat, 07 Mar 2009 19:07:01 +0100

at-spi (1.24.1-2) unstable; urgency=low

  * Upload to unstable, drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 16:43:46 +0100

at-spi (1.24.1-1) experimental; urgency=low

  [ Mario Lang ]
  * New upstream release.
  * debian/patches/01-memory_leaks.patch: Remove, applied upstream.

  [ Loic Minier ]
  * Pass --no-act to dh_makeshlibs for at-spi via
    DEB_DH_MAKESHLIBS_ARGS_at-spi as the usr/lib/**/*.so files are only
    plugins (and should probably be fixed to not have a SONAME).

 -- Mario Lang <mlang@debian.org>  Thu, 22 Jan 2009 16:08:59 +0100

at-spi (1.24.0-2) experimental; urgency=low

  * debian/watch: Update.
  * debian/patches/01-memory_leaks.patch: Add patch taken from trunk.

 -- Mario Lang <mlang@debian.org>  Sun, 02 Nov 2008 18:08:08 +0100

at-spi (1.24.0-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Thu, 02 Oct 2008 19:00:22 +0200

at-spi (1.23.92-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Wed, 10 Sep 2008 16:30:48 +0200

at-spi (1.23.6-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.0 (no changes).

 -- Mario Lang <mlang@debian.org>  Fri, 08 Aug 2008 02:43:10 +0200

at-spi (1.23.3-1) experimental; urgency=low

  * New upstream release.
  * debian/rules: Add check-dist.mk.
  * debian/control{,.in}: Add Vcs-Svn header.
  * debian/watch: Make it track 2.23 branch.

 -- Mario Lang <mlang@debian.org>  Tue, 03 Jun 2008 17:35:11 +0200

at-spi (1.22.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Support only Python >= 2.4. Closes: #471397.

  [ Mario Lang ]
  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Mon, 07 Apr 2008 22:11:11 +0200

at-spi (1.22.0-1) unstable; urgency=low


