=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: at-spi
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/attic/at-spi
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/at-spi
Build-Depends: debhelper (>= 8),
        pkg-config,
        cdbs (>= 0.4.90),
        sharutils,
        libatk1.0-dev (>= 1.29.2),
        libgtk2.0-dev (>= 2.19.7),
        libgconf2-dev (>= 2.0.0),
        libdbus-glib-1-dev (>= 0.76),
        libgail-dev (>= 1.9.0),
        libbonobo2-dev (>= 2.4.0),
        intltool (>= 0.40.0),
        python-dev (>= 2.6.6-3~),
        gtk-doc-tools (>= 1.0),
        libxt-dev,
        libx11-dev,
        liborbit2-dev (>= 2.8.0),
        libxext-dev,
        libxtst-dev,
        libxi-dev,
        libsm-dev,
        libice-dev,
        libpopt-dev (>= 1.5),
        autotools-dev,
        gnome-pkg-tools (>= 0.11.3),
        libglib2.0-doc
Standards-Version: 3.9.2

Package: at-spi
Architecture: any
Section: gnome
Depends: ${misc:Depends}, ${shlibs:Depends}, libgail-common
Replaces: libatspi-dev (<< 1.6.0-2)
Description: Assistive Technology Service Provider Interface
 Providing accessibility means removing barriers that prevent people
 with disabilities from participating in substantial life activities,
 including the use of services, products, and information.
 Assistive access means that system infrastructure allows add-on
 assistive software to transparently provide specialized input and
 output capabilities.
 .
 This package contains the core components of GNOME Accessibility.
 if you need to use Assistive technology, install it.

Package: libatspi1.0-0
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libatspi0
Description: C binding libraries of at-spi for GNOME Accessibility
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 Accessibility is enabling people with disabilities to participate in
 substantial life activities that include work and the use of
 services, products, and information.
 .
 This package contains the C binding libraries for at-spi.

Package: libatspi-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libatspi1.0-0 (= ${binary:Version}),
         libbonobo2-dev (>= 2.4.0), 
         libatk1.0-dev (>= 1.17.0),
         libx11-dev
Suggests: at-spi-doc
Description: Development files of at-spi for GNOME Accessibility
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 Accessibility is enabling people with disabilities to participate in
 substantial life activities that include work and the use of
 services, products and information.
 .
 This package contains the development files for at-spi.

Package: libatspi-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libatspi1.0-0 (= ${binary:Version})
Description: at-spi libraries and debugging symbols
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains detached debugging symbols.
 .
 Most people will not need this package.

Package: at-spi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: devhelp
Description: Documentation files of at-spi for GNOME Accessibility
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 Accessibility is enabling people with disabilities to participate in
 substantial life activities that include work and the use of
 services, products and information.
 .
 This package contains the documentation files for at-spi.
