=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

# Ensure at build time that the library has no dependencies on undefined
# symbols.
LDFLAGS += -Wl,-z,defs

# Speed up loading.
LDFLAGS += -Wl,-O1

# Make tight shlib dependencies
SHLIB_VERSION := $(DEB_UPSTREAM_VERSION)

# Specify shlib dependency information explicitly
DEB_DH_MAKESHLIBS_ARGS_libatspi1.0-0 := -V"libatspi1.0-0 (>= $(SHLIB_VERSION))"

# the *.so are only plugins, don't generate shlibs for these;
# usr/lib/gtk-2.0/modules/libatk-bridge.so and
# usr/lib/orbit-2.0/Accessibility_* should be fixed to not have a SONAME
DEB_DH_MAKESHLIBS_ARGS_at-spi += --no-act

DEB_DH_STRIP_ARGS += --dbg-package=libatspi-dbg
