=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/at-spi/([\d\.]+[024568])/ \
	at-spi-(.*)\.tar\.bz2
